cascading.flow.hadoop.planner.rule.partitioner

## Class MultiTapGroupNodePartitioner

- java.lang.Object
- - cascading.flow.planner.rule.RulePartitioner
  - - cascading.flow.planner.rule.partitioner.ExpressionRulePartitioner
    - - cascading.flow.hadoop.planner.rule.partitioner.MultiTapGroupNodePartitioner

All Implemented Interfaces:
  Rule

    public class MultiTapGroupNodePartitioner
    extends ExpressionRulePartitioner

### Nested Class Summary

### Nested classes/interfaces inherited from class cascading.flow.planner.rule.RulePartitioner

`RulePartitioner.PartitionSource`

### Field Summary

### Fields inherited from class cascading.flow.planner.rule.RulePartitioner

`graphPartitioner, logLevel, partitionSource, phase`

### Constructor Summary

Constructors
Constructor and Description
`MultiTapGroupNodePartitioner()`

### Method Summary

### Methods inherited from class cascading.flow.planner.rule.partitioner.ExpressionRulePartitioner

`addAnnotation, addAnnotationExclude, createExpressionGraphPartitioner, getAnnotationExcludes, setAnnotationExcludes, setAnnotations, setPhase, setRuleExpression`

### Methods inherited from class cascading.flow.planner.rule.RulePartitioner

`getGraphPartitioner, getPartitionSource, getRuleName, getRulePhase, partition, partition, performPartition, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### MultiTapGroupNodePartitioner

    public MultiTapGroupNodePartitioner()